
Redmine - Defect #15248

Ticket count in roadmap view wrong

2013-11-02 19:39 - Andreas Holle

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version: 2.3.3

Description

The issue statistic on the homepage for the coming version 2.3.4 is not consistent. It counts 15 issues but the list has only 14. Seems

like 1 open feature issue is missing. Searching the issue list does only show 1 closed feature issue for version 2.3.4.

Related issues:

Related to Redmine - Defect #19187: Roadmap links in subproject Closed

Has duplicate Redmine - Defect #15258: Roadmap Issue Count off Closed

Has duplicate Redmine - Defect #9411: Number of issues closed / open in Roadm... Closed 2011-10-12

History

#1 - 2013-11-02 23:51 - Jan Niggemann (redmine.org team member)

- Status changed from New to Closed

- Resolution set to Wont fix

One issue is marked as private, and because of that, is not shown in the roadmap. This is by design...

#2 - 2013-11-03 09:51 - Andreas Holle

Thank you, I guessed that there might be an easy answer.

#3 - 2013-11-04 20:45 - Mischa The Evil

- Has duplicate Defect #15258: Roadmap Issue Count off added

#4 - 2015-03-25 17:07 - Toshi MARUYAMA

- Related to Defect #19187: Roadmap links in subproject  added

#5 - 2015-03-25 17:16 - Toshi MARUYAMA

- Has duplicate Defect #9411: Number of issues closed / open in Roadmap include private even on restricted accounts added
